## Polygon (Center, Side)

Toolbar / Icon:
Menu: Draw > Shape > Polygon (Center, Side)
Shortcut: P, G, 3
Commands: polygoncs | pg3

### Description

Creates polygons with the center and middle point of one side.

### Usage

1. Choose the desired common shape options in the options toolbar.
2. Enter the degree of the polygon (number of edges / corners) in the options tool bar. Valid numbers range from 3 to 99.
3. Set the center of the polygon using the mouse or enter a coordinate in the command line.
4. Set the middle point of one side of the polygon.